package vn.azteam.tpf.domain;

public enum TBCodeDetailsStatusEnum {
    NEW("NEW"),

    UPDATED("UPDATED"),

    CANCELED("UPDATED_PRINTED");

    private final String name;

    TBCodeDetailsStatusEnum(final String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
